/* CSS Document */

body {
margin-top: 0;
margin-right: 0px;
margin-bottom: 0;
margin-left: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #FFFFFF;
	font-weight: lighter;
	font-style: normal;
	font-variant: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: x-large;
	font-weight: lighter;
	color: #0099FF;
}
font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	line-height: 2pt;
}
